Bug 20077 - Xconfigurator fails for S3 Trio3D/2X cards
Xconfigurator fails for S3 Trio3D/2X cards
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-30 21:35 EST by Jarod Wilson
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-31 12:17:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2000-10-30 21:35:13 EST
The /usr/share/kudzu/pcitable at line 1845 has:
  0x5333  0x8a13  "Server:SVGA"   "S3 Inc.|86c368 [Trio 3D/2X]"
and if you change to:
  0x5333  0x8a13  "Card:S3 Trio3D/2X"     "S3 Inc.|86c368 [Trio 3D/2X]"
it works correctly - with the --preferxf4 option.

If the 'Server' is specified then Xconfigurator does not seem to look at
the 'Cards' file at all.
Changing this lines makes it work - what else may be using this file ?
Comment 1 Trond Eivind Glomsrxd 2000-10-31 12:16:10 EST
This is part of kudzu...
Comment 2 Bill Nottingham 2000-10-31 12:41:08 EST
Will be fixed in kudzu-0.79 when it gets released.

Note You need to log in before you can comment on or make changes to this bug.